Subject: [os2genau_digest] No. 405
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 26 Jul 2002 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 25 July 2002
 Number  405
**************************************************

Subjects for today
 
1  Re: [os2genau] OS/2 Warp as an office solution ? ecs ? : Ed Durrant <edurrantatbigpond dot net dot au>
2  Re: [os2genau] OS/2 Warp as an office solution ? ecs ? : Voytek Eymont <voytekatsbt dot net dot au>
3  Re: [os2genau] OS/2 Warp as an office solution ? ecs ? : steve <steveatedmondsfamily.co.nz>

**= Email   1 ==========================**

Date:  Thu, 25 Jul 2002 06:44:07 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] OS/2 Warp as an office solution ? ecs ?

It depend what you mean by "real-world". In my personal usage (and I
have installed all of the products you mention), I would say Star Office
5.2 (remembering that this is at end-of-life as far as non-Windows/Linux
versions are concerned) and Mozilla or IBM Browser (Mozilla is free, IBM
Browser, you need SWChoice). Mozilla has more "bells and whistles" IBM
Browser has integrated SSL and Java Support. You need to add these to
Mozilla. Both are now very stable products.

I'd also add ODIN to the build. This Win32 support code is also now at a
stable release and many (but not all) smaller Win32 apps seem to work
with it. In the latest version Notes v5 appears to fully work, which was
not the case in previous versions.

I have only a little experience on eCS but since it's based on Warp-CP
it should also provide the advanced hardware support that CP does. By
the way, if building "standard images", consider incorporating in the
"auto-sensing" drivers code, including Scitech Display Doctor (or the
latest SNAP version if your video chipset is supported), UniAud (soon to
be released from Innotek/IBM) and even the "NICPAK" from Chuck McKinnis.
This last one is not an auto-sensing at start-up package as with SDD and
UniAud but it's a piece of code that identifies and installs the latest
NIC drivers during initial install.

All of the above is, of course, only my personal opinion.

Cheers/2

Ed.

voytek wrote:
> 
> I am an OS/2 user from since 2.0, and, I use all OS/2 apps.
> and, I haven't used windoze since 3.11
> 
> so, my real life experience with today's windoze, and, windoze apps, is somewhat limited.
> 
> Q then:
> 
> how good is Warp4 and Lotus SS as an office desktop today:
> 
> can Lotus SS OS/2 accceptable read ? write ? Office 97/2000 ?
> 
> is Star Office /2 an alternative for Blotus ?
> 
> Netsacpe 4.61 is somewhat 'dated': are the other OS/2 browsers 'accceptable' ? IBM Browser ? Warpzilla ?
> 
> is ecs / wise manager a real working proposition for a 10 user office lan ?
> 
> anyone has real life experience with it ?
> 

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 25 Jul 2002 12:05:15
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] OS/2 Warp as an office solution ? ecs ?

** Reply to note from Ed Durrant <edurrantatbigpond dot net dot au> Thu, 25 Jul 2002 06:44:07 +1000

> It depend what you mean by "real-world". In my personal usage (and I 
> have installed all of the products you mention), I would say Star Office 
> 5.2 (remembering that this is at end-of-life as far as non-Windows/Linux 
> versions are concerned) and Mozilla or IBM Browser (Mozilla is free, IBM 
> Browser, you need SWChoice). Mozilla has more "bells and whistles" IBM 
> Browser has integrated SSL and Java Support. You need to add these to 
> Mozilla. Both are now very stable products. 
>  
> I'd also add ODIN to the build. This Win32 support code is also now at a 
> stable release and many (but not all) smaller Win32 apps seem to work 
> with it. In the latest version Notes v5 appears to fully work, which was 
> not the case in previous versions.

by 'real world' I mean a small business office, with no computer
geeks/freaks/os-fanatics, just, normall staff, who need to get their
daily office work done, nothing more, nothing less.

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 25 Jul 2002 22:46:05 +1200
From:  steve <steveatedmondsfamily.co.nz>
Subject:  Re: [os2genau] OS/2 Warp as an office solution ? ecs ?

Me too, from '93.
I used SS and had good compatability until recently, even win versions of SS 
seem to lack. With an option to swap bolus to ecs or augment W4 with (linux) 
we chose the cheaper option. Linux offers a great office environment with 
staroffice (liscenced for 5 pc's you use for about AU$200). Great 
compatability, fantastic reliability, good range of apps..Unfortunately dual 
booting to W4 (we're not selling our 20 liscences) is a bit like stepping 
back into a 911 or 245GT and its hard to let go to a superior design. KDE 
inherits a lot of good things from OS/2 and mac and provides a comfortable 
desktop.

steve 

On Thursday 25 July 2002 00:51, you wrote:
> I am an OS/2 user from since 2.0, and, I use all OS/2 apps.
> and, I haven't used windoze since 3.11
>
> so, my real life experience with today's windoze, and, windoze apps, is
> somewhat limited.
>
> Q then:
>
> how good is Warp4 and Lotus SS as an office desktop today:
>
> can Lotus SS OS/2 accceptable read ? write ? Office 97/2000 ?
>
> is Star Office /2 an alternative for Blotus ?
>
> Netsacpe 4.61 is somewhat 'dated': are the other OS/2 browsers
> 'accceptable' ? IBM Browser ? Warpzilla ?
>
> is ecs / wise manager a real working proposition for a 10 user office lan ?
>
> anyone has real life experience with it ?
>
>
>
>
> ---------------------------------------------------------------------------
>------- 

----------------------------------------------------------------------------------